Subject: Re: Curtains.

From: Adele Jones <[email-masked]>
Date: Wed, 18 Sep 2019 11:40:33 +0100

Hi,
I've e-mailed the Harlequin Rep, explaining that you have designed your
kitchen around this fabric, putting forward the making of the curtains
now with replacements being made when a new batch arrives, at no cost
to you. 
E-mailed our sewers and told them not to return the fabic to Harlequin
and await further instructions.
Arranged for a sample to be sent to you in Scotland of the alternative
fabric. 
I'll keep you posted,
regards,
Adele.

On Wed, 2019-09-18 at 08:22 +0100, Elizabeth Stirling wrote:
> Dear Adele,
> 
> Could you please phone me 07624431947 .  As soon as you can this
> morning.  I am now in Scotland until the 29th.
> 
> Regards
> 
> Elizabeth Stirling
> 
> 
> 
> Sent from my iPhon
> 
> > On 17 Sep 2019, at 13:02, Adele Jones <[email-masked]> wrote:
> > 
> > Hi,
> > I don't know how to tell you this but I've had the attached photo's
> > from our curtain makers and as you can see the fabric Harlequin has
> > sent to them is faulty. They've looked at all options but will need
> > another 18.7 metres, Harlequin only have 11.7 of the same batch and
> > it'll take approx 18 weeks to get replacement fabric. 
> > I've hunted the showroom and the nearest is the one I've taken a
> > photo
> > of, the fabric at the back is your original choice, the one in
> > front
> > the nearest I can find. I've phoned Iliv and they've assured me
> > they
> > have over 200m in stock.
> > Are you off island? 
> > The turn around for eyelet curtains is approx 4 weeks so there is
> > still
> > time to get them made for November if you decide to change the
> > fabric.
> > I am so sorry, but I'm sure you'll appreciate this is out of my
> > control.
> > Please let me know how you want to proceed,
> > Kind Regards,
> > Adele.
> > <Stirling.mbox>
> 
>